系统要求

本主题列出了 Citrix Receiver for HTML5 支持的 Citrix 产品版本,以及用户访问虚拟桌面和应用程序所需满足的要求。假定所有计算机都满足已安装操作系统的最低硬件要求。

用户设备要求

用户需要运行以下 Web 浏览器和操作系统的设备,才能使用 Citrix Receiver for HTML5 访问桌面和应用程序。

浏览器

  • Apple Safari 7 或更高版本
  • Google Chrome 50 或更高版本
  • Microsoft Edge
  • Microsoft Internet Explorer 11
  • Mozilla Firefox 35 或更高版本

操作系统

  • Windows 10
  • Windows Phone 10
  • Windows 8.1
  • Windows 8 Pro 和 Enterprise(32 位和 64 位版本)
  • Windows 7 Service Pack 1(32 位和 64 位版本)
  • Windows Server 2008 R2
  • Windows Server 2012 R2
  • Windows Server 2016
  • Mac OS X 10.8 及更高版本
  • iOS(最新版本)
  • Android(最新版本)

受支持的 Citrix 服务器平台

Citrix Receiver for HTML5 支持通过以下版本的 StoreFront 访问桌面和应用程序。必须通过 Citrix Receiver for Web 站点访问应用商店。Citrix 建议使用以下版本:

  • StoreFront 2.5(或更高版本)
  • Citrix Receiver for HTML5 允许您从任意版本的 StoreFront 2.5 或更高版本进行升级。

当用户通过 NetScaler Gateway 连接时,Citrix Receiver for HTML5 可用于访问 StoreFront 支持的所有版本的 XenDesktop 和 XenApp 提供的桌面和应用程序。

对于通过 StoreFront(不使用 NetScaler Gateway)建立的直接连接,Citrix Receiver for HTML5 可用于访问以下产品版本提供的桌面和应用程序:

  • XenDesktop 7.6 及更高版本
  • XenApp 6.5(还必须在 XenApp 6.5 服务器上安装 Hotfix Rollup Pack 3 或更高版本以及 Group Policy Management 1.7 更新)

保护用户连接的安全

在生产环境中,Citrix 建议使用 NetScaler Gateway 和 HTTPS 保护 Receiver for Web 站点与用户设备之间的通信安全。Citrix 建议在部署 Citrix Receiver for HTML5 的环境中使用密钥大小至少为 1024 位的 SSL 证书。通过 Citrix Receiver for HTML5,用户可以使用以下版本的 NetScaler Gateway 从公用网络访问桌面和应用程序。

  • NetScaler Gateway 10.5 或更高版本

Citrix Receiver for HTML5 现在支持 CloudBridge 禁用压缩和打印机压缩,以及使用 HDX Insight 分析在 CloudBridge Insight Center 内显示。

  • CloudBridge 7.4 或更高版本

注意

如果使用 Citrix Receiver for HTML5 连接到启用 SSL 的 VDA 时出现问题,请按照 VDA 上的 TLS 设置中的指示配置密码套件。

系统要求